-- Deploy numerus:invoice_status to pg
-- requires: schema_numerus

begin;

set search_path to numerus, public;

create table invoice_status (
	invoice_status text primary key,
	name text not null
);

grant select on table invoice_status to invoicer;
grant select on table invoice_status to admin;

commit;
